1.8 version, but wheres the items???

Discussion in 'Help Desk' started by _Bal, Aug 13, 2015.

  1. _Bal

    _Bal Active Member

    Joined:
    Jul 31, 2015
    Messages:
    304
    Likes Received:
    34
    My server is 1.8, as said in the control panel, spigot version 1.8.4, but wheres the 1.8 items!?1? None of the 1.8 items wont work on the server, and I dont know why!? Anyone can help??
     
  2. jacksharkben

    jacksharkben Well-Known Member

    Joined:
    Mar 23, 2015
    Messages:
    1,652
    Likes Received:
    118
    What plan do you have
     
  3. ChrisC

    ChrisC Forum Moderator
    Moderator

    Joined:
    Jul 7, 2015
    Messages:
    2,418
    Likes Received:
    259
    When start your server what version minecraft is it using? Also try Check if there is a Spigot184.jar in your server directory via ftp.
     
  4. ChrisC

    ChrisC Forum Moderator
    Moderator

    Joined:
    Jul 7, 2015
    Messages:
    2,418
    Likes Received:
    259
  5. TylerB

    TylerB Active Member

    Joined:
    May 10, 2014
    Messages:
    575
    Likes Received:
    87
  6. _Bal

    _Bal Active Member

    Joined:
    Jul 31, 2015
    Messages:
    304
    Likes Received:
    34
    I have the dirt plan with 12 players and $5 a month, i started out with spigot (i fogot what version), then i switched to craftbukkit, then back to spigot. On the home page for the control pannel it says version spigot 1.8.4
     
  7. ChrisC

    ChrisC Forum Moderator
    Moderator

    Joined:
    Jul 7, 2015
    Messages:
    2,418
    Likes Received:
    259
    On your control panel, in the side bar go "Files" then FTP file access. Make sure server is running.
    next go to "Logs" folder and open the "Latest.log" copy all the text and go to www.pastebin.com and paste it in there. After pasting name it down in the bottom and Submit it. After submit get you new Url and paste at it here for us to look at.
     
  8. ChrisC

    ChrisC Forum Moderator
    Moderator

    Joined:
    Jul 7, 2015
    Messages:
    2,418
    Likes Received:
    259
    The panel may say it's 1.8.4 but it may have a issue and starting the wrong version. We can confirm this with a latest.log
     
  9. _Bal

    _Bal Active Member

    Joined:
    Jul 31, 2015
    Messages:
    304
    Likes Received:
    34
    Ahhh i see, it says version 1.7.10, but how do i change that to 1.8
     
  10. jacksharkben

    jacksharkben Well-Known Member

    Joined:
    Mar 23, 2015
    Messages:
    1,652
    Likes Received:
    118
    I Can change the server for you
     
  11. _Bal

    _Bal Active Member

    Joined:
    Jul 31, 2015
    Messages:
    304
    Likes Received:
    34
    Ok, sam thing apply to last time, (still new to all this), ill let you in shortly
     
    • Like Like x 1
  12. jacksharkben

    jacksharkben Well-Known Member

    Joined:
    Mar 23, 2015
    Messages:
    1,652
    Likes Received:
    118
    Updating server to 1.8.8
     
  13. jacksharkben

    jacksharkben Well-Known Member

    Joined:
    Mar 23, 2015
    Messages:
    1,652
    Likes Received:
    118
    Server update complete you are now spigot 1.8.8
     
  14. _Bal

    _Bal Active Member

    Joined:
    Jul 31, 2015
    Messages:
    304
    Likes Received:
    34
    It works, thank you so much once again, however i just got on, the items work, but i timed out 2 times and cant use commands
     
  15. jacksharkben

    jacksharkben Well-Known Member

    Joined:
    Mar 23, 2015
    Messages:
    1,652
    Likes Received:
    118
  16. _Bal

    _Bal Active Member

    Joined:
    Jul 31, 2015
    Messages:
    304
    Likes Received:
    34
    OUH NO, because it was upgraded, 3 of my essential plugins are not compatable anymore (essentials, essentials spawn and essentials chat) Can u update those so they will be compatable please
     
  17. jacksharkben

    jacksharkben Well-Known Member

    Joined:
    Mar 23, 2015
    Messages:
    1,652
    Likes Received:
    118
    13.08 18:48:17 [Server] ERROR Essentials not installed or failed to load. Essenials Protect is in emergency mode now.
     
  18. jacksharkben

    jacksharkben Well-Known Member

    Joined:
    Mar 23, 2015
    Messages:
    1,652
    Likes Received:
    118
    Yes I can fix it but you will have to redo all of the command permissions
     
  19. jacksharkben

    jacksharkben Well-Known Member

    Joined:
    Mar 23, 2015
    Messages:
    1,652
    Likes Received:
    118
    I have to del them and reinstall it
     
  20. _Bal

    _Bal Active Member

    Joined:
    Jul 31, 2015
    Messages:
    304
    Likes Received:
    34
    Aw...and i just redone them cause i installed a new world...XD, but sure go ahead
     

Share This Page

  • About Us

    MCProHosting is the world's largest and leading server provider founded in 2011. Our mission is to provide top-quality support and premium services backed by a committed group of individuals who work to ensure your experience is nothing but the best.

    We have provided services to over 550,000 satisfied clients worldwide by exceeding the industry standard and with our passion to develop the community for the better. We keep this mentality every day as we move forward and expand our family.
  • Follow us on Twitter!